// gateway-ec.cpp,v 1.1 2003/06/18 05:45:14 jwillemsen Exp

#include "Gateway_EC.h"

int 
main (int argc, char ** argv)
{
  Gateway_EC test;

  if (test.run (argc, argv) == -1)
    return 1;

  return 0;
}
